# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 21 11:11:18 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/CaCO3Sr-medjoubi-20230921-111118
date: Thu Sep 21 11:11:18 2023
user_ip:  [192.168.7.189]
user_id: medjoubi
energy: 18
dataset_chem: CaCO3Sr

